agent_id: builder-receptionist
model: claude-sonnet-4-6
squad: receptionistai-verticals
thread_type: L-Thread
purpose: Reception for residential builders; qualify renovation leads, schedule inspections, capture scope notes
status: ready
created: 2026-02-24
